Subject: GLOWBUGS digest 298

From: [email-masked]
Date: Sun, 22 Sep 1996 02:35:29 -0500 (CDT)

GLOWBUGS Digest 298

Topics covered in this issue include:

  1) Re: Making your own IF transformers
	by Jeffrey Herman <[email-masked]>
  2) Roy Morgan -- I lost yer snailmail address de NA4G
	by [email-masked]
  3) mu-metal & shielding, WAS: Re: Making your own IF transformers <long>
	by [email-masked]
  4) Re: mu-metal & shielding, WAS: Re: Making your own IF transformers <long>
	by [email-masked] (Anthony Severdia)

----------------------------------------------------------------------

Date: 	Fri, 20 Sep 1996 22:35:06 -1000
From: Jeffrey Herman <[email-masked]>
To: Jeff Duntemann <[email-masked]>
Subject: Re: Making your own IF transformers
Message-ID: <Pine.GSO.3.93.960920222810.7112A-100000@uhunix5>

On Fri, 20 Sep 1996, Jeff Duntemann wrote:
>   My first transmitter was
> homebrew and a total mess--but I worked 12 states with it before a local
> club gently encouraged me to retire it in favor of something that was NOT
> 10% AM modulated by 60 cycle hum.

It must have sounded lovely through a rcvr's BFO! MCW xmissions on the
maritime band of 500kc reminded me of someone sending Morse on a
piano keyboard. Beautiful! All 10kc of it...

Jeff KH2PZ / KH6

------------------------------

Date: Sat, 21 Sep 1996 12:30:33 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Subject: Roy Morgan -- I lost yer snailmail address de NA4G
Message-ID: <[email-masked]>

Roy Morgan --- I lost your snailmail address.  Can you resend via email.
TNX DE NA4G/Bob
(sorry for bandwidth)

------------------------------

Date: Sat, 21 Sep 1996 16:34:16 -0400
From: [email-masked]
To: [email-masked]
Subject: mu-metal & shielding, WAS: Re: Making your own IF transformers <long>
Message-ID: <[email-masked]>

It was posted:

>What is mu-metal?  And does aluminum work better than 
>copper for magnetic shielding?  

In a related message:
> > I've not heard of mu-metal; no idea whether it's aluminum based or what.
 
<snip>
>  Mu-metal was the material used for shields on CRT's (scope tubes) to
>  reduce effects of magnetic fields. I don't think it would be a benefit
>  on IF transformers.
>  
I may have started this whaen I suggested mu-metal to Jeff for
low freq. IF cans... 

NOTE* "mu-metal" and "Amumetal" are both brand names for
80% nickel-iron alloys designed for magnetic shielding. They
are spec'd by MIL-N-14411C, composition 1 and
ASTM A753-78, type 4. For this long winded post, I'm going to
use the most common term: mu-metal. 

So, from the AMUNEAL Manufacturing Corp. some info from:
"The Definitive Guide to Magnetic Shielding"
<snip>
Magnetic shielding strategies which are based on the
interactions between AC and DC magnetic fields and
high permeability materials are passive shielding strategies.
in order to understand how passive shields operate the
following terms must be defined.

Magnetic Field Strength (H)
The "H" field describes the intensity of a magnetic field
in free space. The field strength, measured in Oersteds (Oe)
depends on the intensity from the source and the distance from the
source at which it is measured.

Magnetic Flux Density (B)
The "B" field, describes the concentration of magnetic lines
of force per square centimer in a material.
Flux density is measured in Gauss (G) and depends on
the distance of a material from the magnetic source and the
materials permeability.

Material Permeability (u)
Permeability, Greek symbol mu, refers to a materials
ability to conduct magnetic lines of flux.
The more conductive to magnetic fields the higher it
permeability. u = B/H which simply states that the
permeability of a material can be determed by measuring
the magnetic field strength (H) at a point in free space and
then measuring the flux density (B) at that point after insertation
of a material.

Saturation
Saturation is the limiting point of a materials ability to conduct
magnetic lines of flux.
It is defined by the maximum number of magnetic flux lines
that can be conducted through each square centimeter of material.
Materials with the highest permeabilities have 
correspondingly low saturation points.
A saturated material can no longer function as a proper shield.

Attenuation
Attenuation of a given shield is a ratio used to measure its
effectiveness. This ratio is expressed as the field strengh at a 
given point vs the resulting field strength with a shield in place.

OK, we have defined some terms, now we can move on... :-)

Shielding Strategies

1) The easiest though not always practical method is to use
distance. The amount of attenuation or field reduction due to
spacing is typically the inverse of the distance squared.
2) Flux shunting for DC: High permeability materials can
be used to gain the desired effects. All magnetic shielding
in DC applications and a percentage of shielding in AC
applications is the result of the concentration and redirection
of the fields. This is called Flux Shunting. Flux shunting is
based on the use of shields made from high permeability
materials. These shields are designed to either contain the object
you are protecting, or the source itself. Magnetic fields will
follow the path of least resistance. a high permeability 
material such as mu-metal or Amumetal offers them this path.
A flux shunting shield operates by attracting, concentrating and
redirecting the fields in its proximity.
3) Eddy Current Shielding for AC Magnetic Fields:
When we move on to AC shielding of magnetic fields the
dynamic becomes somewhat different. In shielding AC
magnetic fields, as the frequency increases, the contribution
of the flux shunting decreases when determining a shields
overall effectiveness.
When electromagnetic waves encounter a highly permeable
and conductive material a phenomenon called "Eddy Current"
or "Induced Current Shielding" occurs. The waves cause
small circular electrical currents, called Eddy Currents, to
form at the materials surface. These eddy currents produce
magnetic fields perpendicular to themselves in a direction
which opposes the incoming fields. When the magnetic fields
leaving the material meet the incoming source fields they 
cancel one another out and provide very effective shielding.
The higher the frequency of the incoming fields, the better
the shielding.

Magnetic shield design issues:

1) Geometry:
Most magnetic shielding formulas and priniciples are based
on the optimal geometry of a sphere or an infinitely long
cylinder. As these shapes are not practical in the real world,
we must subjectively degrade values for a materials
permeability based on how much a given shields geometry
differs from that of a sphere or infinitely long cylinder.
2) Shape:
Magnetic flux lines don't like to turn 90 degrees; therefore,
rounded shields such as some IF cans are better at redirecting
the flux than square shields. Similarly, gentle radii are
better than sharp turnes in containing flux that is already
entrapped. It is important to keep the geometry of a shield
simple, always having a low reluctance path in mind.
3) Size:
The smaller the effective radius of a shield, the better its
performance. Therefore, it should always be a goal to
design a shield that will envelop the component or space 
you are attemping to shield as closely as possable.
4) Continuity:
it is necessary to insure magnetic continuity or contact,
whenever a shield is constructed from two or more pieces.
This includes lids, covers, corners, seams, etc.
Maintaining continuity insures that the magnetic flux will
be able to continue along a low reluctance path thus 
maintaining shielding performance.
5) Closure:
When possable, a shield should be closed on all sides.
This configuration often best approximates a sphere,
and creates a closed magnetic circuit.
6) Length to Diameter Ratio:
For shields with open ends, the ratio of the shields
diameter to its length is critical. By increasing the
length of a shield while maintaining its diameter, we can
approximate an infinitely long cylinder. This improves
shielding performance.
7) Openings:
If a shield must have holes, then the diameter of those
openings becomes very important. Magnetic fields can
travel into any opening a distance equal to five times the
diameter of the opening.
8) Multi-Layer Shields:
In some cases a single layer shield cannot provide either the
level of attenuation or saturation protection required. in this case
multi-layer of nested shields must be used.

Shielding Formula for single layer device:

A = ( u/4 )[ 1- ( RI (sq) / RO (sq) )] +1

(thats as close as I can get in ASCII)

A = Attenuation @ DC
u = Permeability value of material
RI = Inside Radius
RO = Outside Radius

The design of a magnetic shield begins with the proper 
material selection. Thus we move on to the different shielding
characteristics of some standard materials...
Magnetic shielding materials are chosen for characteristics
in respect to permeability and saturation.
As permeability increases in magnetic shielding, the
saturation level decreases. Therefore materials with very high
permeability, such as mu-metal have the lowest saturation
values. A saturated shield is a poor attenuator, thus we must
select a material with adequate saturation characteristics to
withstand a given source field while providing the required
attenuation due to the material's permeability.

Material:                     Saturation Gauss    Max. Permeability
mu-metal                     8000                      400,000
mu-nickel                     15,000                   150,000
low carbon steel           22,000                       4,000

(Sorry, but I couldn't find the numbers for copper  :-)

Now comes the kicker....

Hydrogen Annealing:
Materials like mu-metal require a special annealing process.
Shielding materials reach their optimum permeabilities when
they undergo this heat treating process. The annealing should
take place AFTER all fabrication has been completed. Any work
done on the material after annealing will degrade the materials
performance.

mu-metals standard annealing cycle consists of a dry hydrogen
atmosphere with a dew point below -60F, heated to 2150F for
four hours and then cooled to room temperature at a rate of 6-9F
per minute. 
This process removes the carbon and other trace elements from the
material and relieves the mechanical stresses due to processing
and fabrication. This allows the crystalline structure of the nickel
in the material to expand. This newly formed nickel structure
creates a low reluctance path for magnetic fields to follow, thus
increasing the materials permeability.
after the annealing cycle it is critical to avoid any rough handling
of the material as it is extremely sensitive to shock and vibration.
The crystalline grain structure of nickel is fragile and any
disturbance begins to destroy the materials permeability.

OK, thats more than enough for one sitting.... <whew!>
Anybody not yet bored to death about mu-metal?
-Larry Ware
[email-masked]

------------------------------

Date: Sat, 21 Sep 1996 14:52:40 -0700
From: [email-masked] (Anthony Severdia)
To: [email-masked]
Cc: [email-masked]
Subject: Re: mu-metal & shielding, WAS: Re: Making your own IF transformers <long>
Message-ID: <[email-masked]>

~
Larry Ware wrote:-
    (all the early details clipped for brevity)
>
>Now comes the kicker....
>
>Hydrogen Annealing:
>Materials like mu-metal require a special annealing process.
>Shielding materials reach their optimum permeabilities when
>they undergo this heat treating process. The annealing should
>take place AFTER all fabrication has been completed. Any work
>done on the material after annealing will degrade the materials
>performance.
>
>mu-metals standard annealing cycle consists of a dry hydrogen
>atmosphere with a dew point below -60F, heated to 2150F for
>four hours and then cooled to room temperature at a rate of 6-9F
>per minute. 
>This process removes the carbon and other trace elements from the
>material and relieves the mechanical stresses due to processing
>and fabrication. This allows the crystalline structure of the nickel
>in the material to expand. This newly formed nickel structure
>creates a low reluctance path for magnetic fields to follow, thus
>increasing the materials permeability.
>after the annealing cycle it is critical to avoid any rough handling
>of the material as it is extremely sensitive to shock and vibration.
>The crystalline grain structure of nickel is fragile and any
>disturbance begins to destroy the materials permeability.

    This last description is essential for mu-metal to reach maximal
effectivness.  I'm not an expert but I do know the processes that were
(are?) required for critical shielding of heads in professional analor 
magnetic tape recorder design.   At this moment, I think that such careful 
measures are not required for receiver IF cans, and is probably the reason
why these cans are typically aluminum shielded.   

>
>OK, thats more than enough for one sitting.... <whew!>
>Anybody not yet bored to death about mu-metal?
>-Larry Ware
>[email-masked]

    Not at all, Larry!  It is very informative and much appreciated.

    -=Tony=-    W6ANV

------------------------------

End of GLOWBUGS Digest 298
**************************